#Thu Mar 24 18:56:09 UTC 2022
ChooseDestination=Choose Destination
Description=Description
Destination=Destination
FileIndex=File \#{0}
Folder=Folder
Name=Name
PickFiles=Pick Files
Upload=Upload {0}more{1} files.
UploadNewDocument=Upload New Document
appian.ac.doc.createtext2.displayname=&nbsp;The Administrator of this Knowledge Center must review all changes before they are posted.&nbsp;&nbsp;Unless you are an administrator, the File will not be created until the Administrator approves it.
appian.ac.folder.createtext1.displayname=PLEASE NOTE\:
